.searchcolor {
	MARGIN-TOP: 8px; MARGIN-LEFT: 10px; COLOR: #832c00
}
.btnset {
	PADDING-LEFT: 49px
}
.lineprice_u {
	COLOR: #ff6633
}
.size_tj {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff6633
}
.size_tj A:link {
	FONT-SIZE: 12px; COLOR: #ff6633; TEXT-DECORATION: none
}
.size_tj A:visited {
	FONT-SIZE: 12px; COLOR: #ff6633; TEXT-DECORATION: none
}
#getplatform {
	BORDER-RIGHT: #ff7a23 1px solid; BORDER-TOP: #ff7a23 1px solid; BACKGROUND: #fcfcfc; VISIBILITY: hidden; BORDER-LEFT: #ff7a23 1px solid; CURSOR: pointer; COLOR: #ff7a23; BORDER-BOTTOM: #ff7a23 1px solid; LIST-STYLE-TYPE: none; POSITION: absolute
}
.hint {
	PADDING-LEFT: 6px; FONT-SIZE: 14px; BACKGROUND: #ffffff; COLOR: #656565; LINE-HEIGHT: 22px; BORDER-BOTTOM: #c1c1c1 1px dashed
}
.mover {
	BORDER-TOP: #fb6e04 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: #fff4d2; CURSOR: hand; COLOR: #ff9a00; LINE-HEIGHT: 180%; BORDER-BOTTOM: #fb6e04 1px solid
}
.mout {
	BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: #ffffff; COLOR: #ff9a00; LINE-HEIGHT: 180%; BORDER-BOTTOM: #ffffff 1px solid
}
.selected {
	BORDER-TOP: #f2f8ff 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; BACKGROUND: #ff9900; COLOR: #ffffff; LINE-HEIGHT: 180%; BORDER-BOTTOM: #f2f8ff 1px solid
}
.tdleft {
	PADDING-LEFT: 6px; FONT-SIZE: 12px
}
.tdright {
	PADDING-RIGHT: 4px
}
